Show / Hide Table of Contents

# Class OpenIddictServerAspNetCoreHandlerFilters

Contains a collection of event handler filters commonly used by the ASP.NET Core handlers.

##### Inheritance

System.Object
OpenIddictServerAspNetCoreHandlerFilters

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ToString()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: OpenIddict.Server.AspNetCore

###### Assembly: cs.temp.dll.dll

##### Syntax

    public static class OpenIddictServerAspNetCoreHandlerFilters